Bug 1123350 - Add dtc to comps file for release
Summary: Add dtc to comps file for release
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1092477
TreeView+ depends on / blocked
 
Reported: 2014-07-25 12:03 UTC by Eng Ops Maitai User
Modified: 2015-01-13 15:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-13 15:48:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0524 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 7.1 2015-03-05 16:13:01 UTC

Comment 1 Daniel Mach 2014-08-05 11:09:00 UTC
dtc will be automatically pulled in by qemu-kvm.

No action required from RCM.

Comment 3 Alexander Todorov 2014-11-03 12:29:01 UTC
# pwd
/mnt/redhat/rel-eng/RHEL-7.1-20141029.0/compose

# find -name "dtc*"
./Server-optional/source/tree/Packages/dtc-1.4.0-2.el7.src.rpm
./Server-optional/ppc64/os/Packages/dtc-1.4.0-2.el7.ppc64.rpm
./Server-optional/ppc64/debug/tree/Packages/dtc-debuginfo-1.4.0-2.el7.ppc64.rpm

Definitely not where qemu-kvm is. Moving back to ASSIGNED.


Note You need to log in before you can comment on or make changes to this bug.